"menuAbout" = "Info";
"menuQuit" = " %@ afsluiten";
"menuHide" = "%@ verbergen";
"IDS_AUTH_PROMPT_REALM_NAME" = "Meld u aan bij gebied \"{area}\" of {server}";
"IDS_AUTH_PROMPT_NAME" = "Meld u aan bij {server}";
